
Figure - Bug #117822
【IOVDEV-26274】【VC1】【内部】【0094】【台架】【EE环境】【副屏】【第三方应用】腾讯视频-播放视
频-无法播放-选择播放其他视频-卡死-无响应
2023-05-08 20:17 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-08

Priority: Normal Due date:

Assignee: Multimedia组-RD3_TSCD 梁卿山 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控屏版本：03.02.0078.C101����副屏版本：01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【台架号】：

HRYTTESTVINMGM441

【环境信息】：EE环境

【测试时间】：2023.5.8 13:46

【前提条件】：1、网络正常

2、副屏上电

【操作步骤】

1、进入副屏腾讯

2、点击播放视频

3、播放其他视频

【实际结果】

1、腾讯视频-播放视频-无法播放-选择播放其他视频-卡死-无响应

【期待结果】

1、腾讯视频-播放视频-正常播放

【备注】：

中控屏版本：03.02.0078.C101

副屏版本：01.00.0094.C103

 apk版本号：8.8.35.27254

History

#1 - 2023-05-08 20:26 - CDTS_Test 吴诗雨

- Assignee changed from CD FW 曹覃刚 to Multimedia组-RD3_TSCD 梁卿山
#2 - 2023-05-08 20:28 - CDTS_Test 吴诗雨

tlog文件较大，已私发

#3 - 2023-05-09 11:30 - CDTS_TEST 王成

- File 26274.png added

- Status changed from New to RESOLVED

客户反馈BUG为操作失误，BUG已关闭

#4 - 2023-05-09 11:30 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-09 11:32 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
